Subject: [PATCH] [ARM] dove: add support for CM-A510 machine.

From: [email-masked] (Mike Rapoport)
Date: Thu, 11 Nov 2010 12:59:04 +0200

On 11/10/10 23:12, Nicolas Pitre wrote:
> On Wed, 10 Nov 2010, Russell King - ARM Linux wrote:
> 
>> On Wed, Oct 13, 2010 at 09:41:14AM +0200, Mike Rapoport wrote:
>>> Hi Russell,
>>> Shell we send it to your patch system?
>>
>> I've no idea what to do about this.  I can find no entry in MAINTAINERS
>> for anyone who looks after Marvell Dove, so I assume it's another bit
>> of orphaned code.
>>
>> It seems that it started off being looked after by Nico, and now that
>> Nico has moved on to pastures new, it's (presumably) maintainer-less.
> 
> I still gather Orion/Kirkwood/Dove patches sent my way and give them a 
> quick sanity check.

Russell, Nicolas,
I'm little bit confused now. Should the Dove patches go to the patch tracking
system or through Nicolas orion tree?

> Nicolas

-- 
Sincerely yours,
Mike.